/*globe*/
@charset "utf-8";
html{*overflow:auto;_overflow-y:scroll;}
body{cursor:default;-webkit-text-size-adjust:none;font-size:12px;font-family:'微软雅黑';  background-image:url(../images/n.jpg); background-repeat:repeat-y;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th{padding:0;margin:0; }
table{border-collapse:collapse;border-spacing:0;}
fieldset,img{border:0;}
address,caption,cite,code,dfn,em,th,var{font-weight:normal;font-style:normal;}
strong{font-style:normal;}
ol,ul,li{list-style:none outside none;}
dt,dd,dl{list-style:none;}
caption{text-align:left;}
h1,h2,h3,h4,h5,h6{font-weight:normal;font-size:100%;}
 
img,object{vertical-align:top;}
input{outline:none;*outline:expression(this.hideFocus=true);}
button::-moz-focus-inner, input[type="reset"]::-moz-focus-inner, input[type="button"]::-moz-focus-inner, input[type="submit"]::-moz-focus-inner, input[type="file"] > input[type="button"]::-moz-focus-inner{border:none;padding:0;}
.clear{zoom:1; clear:both;}
.clear:after{visibility:hidden;display:block;font-size:0;content:"1";clear:both;height:0;}


/* top  */
.top{ z-index:100;position: relative;width:100%; height:102px;background:url(../images/nav-bj.jpg) repeat-x;}
.top-bj{ background:url(../images/footer-bottom.jpg); height:5px; }
.nav{ width:980px; margin:0 auto; }
.logo{ width:220px; height:43px;  margin-top:6px; !important; float:left;}
.nav-dh{ float:right; height:53px; float:right; }
.nav-dh ul li{float:left;   padding-left:16px; line-height:40px; font-size:15px;font-family:"微软雅黑"; padding-top:8px; text-align:right;} 
.nav-dh ul li a{text-decoration:none; color:#656665;}
.nav-dh ul li a:hover{text-decoration:none; color:#51A073;}

/**banner**/
.banner {
	width: 100%;

	background: url(../images/banner-bottom.jpg) no-repeat center bottom;
	
}
.banner .banner-pic, .list-banner .banner-pic {
	width: 100%;
	height: 367px;
	overflow: hidden;
	background: url(../images/banner-pic.jpg) repeat-y center;
}
.banner .banner-pic li, .list-banner .banner-pic li {
	width: 100%;
	height: 367px;
	overflow: hidden;
	float: left;
}
.banner .banner-pic .banner01 {
	background: url(../images/banner1.jpg) no-repeat center top;
}
.banner .banner-pic .banner02 {
	background: url(../images/banner2.jpg) no-repeat center top;
}
.banner .banner-pic .banner03 {
	background: url(../images/banner3.jpg) no-repeat center top;
}
.banner .banner-circle, .list-banner .banner-circle {
	width: 160px;
	height: 28px;
	margin: 0 auto;
}
.banner .banner-circle li, .list-banner .banner-circle li {
	width: 8px;
	height: 28px;
	margin: 0 12px;
	background: url(../images/banner-arrow.png) no-repeat center;
	float: left;
	overflow: hidden;
}
.banner .banner-circle .selected, .list-banner .banner-circle .selected {
	background: url(../images/banner-arrow-selected.png) no-repeat center;
}
.banner span {
	width: 32px;
	height: 79px;
	display: block;
	position: absolute;
	top: 120px;
	cursor: pointer;
}
.banner span.prev {
	background: url(../images/banner-prev.png) no-repeat;
}
.banner span.next {
	background: url(../images/banner-next.png) no-repeat;
}

.bottom-bg {
	width: 100%;
	height: 6px;
	overflow: hidden;
	background: url(../images/footer-bottom.jpg) repeat-y center;
}

/*新闻资讯*/

.syxwzx{
	width:980px;
	margin:0px auto;
	padding-top:20px;
	 
}
.syxwzx .left{
	width:398px;
	float:left;
	border:1px #ccc solid;
}

.syxwzx .left h2{
	
	background-image:url(../images/title_bg3.jpg);
	background-repeat:repeat;
	height:37px;
	line-height:37px;
	font-size:14px;
	color:#369f43;
	padding-left:20px;
	
}
.syxwzx .left ul{
	padding:10px;
}
.syxwzx .left li{
	line-height:30px;
	border-bottom:1px #ccc dashed;
}
.syxwzx .left li a{
	color:#666;
	text-decoration:none;
}
.syxwzx .left li a:hover{
	color:#78af09;
	text-decoration:underline;
}

.sytitle a{
	font-size:14px;
	font-weight:bold;
	color:#666;
	text-decoration:none;
	
}
.sytitle a:hover{
    color:#78af09;
	text-decoration:underline;	
}

.sytitle p{
	color:#666;
	line-height:24px;
	padding-right:10px;
	margin-top:6px;
}

.syxwzx .right{
	width:557px;
	float:left;
	margin-left:20px;
}

/*产品轮播*/



/* 内容 */

.home_new{float:left;width:380px;margin:20px 0 14px 20px;line-height:2.1em;height: 152px;overflow: hidden;}
.home_new li {width:365px;}
.home_new li a {color:#666;float:left;width:285px;display:block;white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.home_new li a:hover { color:#ff5a00;text-decoration:none; }
.home_new li span{float:left;width:50px;margin:0 0 0 30px;}


/* 产品轮换 */
.content{ font-size:15px;overflow: hidden; width: 577px; padding:0px; margin:0px auto;height: 35px;line-height: 28px; margin-bottom:6px;}
.content ul{padding:0px;	margin:0px;list-style: none outside none;padding: 0; position: absolute;text-align: center;}
.content li{float:left; background:#53ac16; color: #fff; cursor: pointer; display: block;float: left; font-size:14px;width: 197px;margin: 0px 6px 0px 0px; height: 30px;line-height: 28px; color: #fff; height:30px;}
.content li.hover {background-color: #C5C5C5;color: #FFFFFFdisplay: block; height: 30px; line-height: 26px; padding: 0;text-align: center;width: 150px; border:1px #ccc solid;}

.home_right img{float:left;width:140px;height:167px;background-color:#fff; padding:6px; margin:5px;}
.home_right p{float:left;width:365px;margin:5px 0 0 5px;line-height:1.8em; }
.home_right p a{
	color:#666;
	text-decoration:none;
	line-height:25px;
}
.home_right p a:hover{
	color:#78af09;
	text-decoration:underline;	
}


/*经典案例*/

.sychanpin{
	width:978px;
	margin:0px auto;
	margin-top:20px;
	border:1px #ccc solid;
}
.sychanpin h2{
	background-image:url(../images/title_bg3.jpg);
	background-repeat:repeat;
	height:37px;
	line-height:37px;
	font-size:14px;
	color:#369f43;
	padding-left:20px;
}
.more{
	float:right;
	padding-right:12px;
	
}
.more a{
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	color:#666;
	text-decoration:none;
}
.title{
	color:#666;
	text-decoration:none;
}
.title:hover{
	color:#78af09;
	text-decoration:underline;
}

/*网站内页主要内容*/
#nr-main{width:100%; height:auto; margin-top:15px;}
.nr-main{width:980px; height:auto; margin:0 auto; text-align:left;}
.nr-left{width:207px; float:left; height:auto; background:url(../images/nr-lefnav-bg.jpg) no-repeat;}
.nr-lef-menu1{width:auto; height:44px; line-height:44px; font-size:14px;text-indent:20px; color:#494949;}
.nr-lef-menu2 ul{
	padding:9px;
	padding-top:0px;
	padding-bottom:65px;
	
}
.nr-lef-menu2 li{
	text-align:center;
	margin-top:8px;
	height:30px;
	line-height:30px;
	border-bottom:1px #c5c5c5 dashed;
	
	
}
.nr-lef-menu2 li a{
	font-family:'微软雅黑';
	color:#666;
	font-size:12px;
	text-decoration:none;
	display:block;
	width:200px;
	height:39px;
}
.nr-lef-menu2 li a:hover{
	display:block;
	text-align:center;
	background-image:url(../images/nr-lefnav-over.jpg);
	background-repeat:no-repeat;
	color:#fff;
	height:30px;
	line-height:30px;
	background-position:center;
}


.nr-right{
	width:750px; 
	height:auto;
	 float:left;
	 margin-left:18px;
	
	}

.nr-right h2{
	display:block;
	height:33px;
	line-height:33px;
	padding-left:20px;
	border:1px #dfdfdf solid;
	font-size:14px;
	color:#666;
	background-image:url(../images/qyjs.jpg);
	background-repeat:repeat-x;
}
.nylst{
	float:right;
	margin-right:20px;
	font-weight:normal;
	color:#666;
	font-size:12px;
}
.nylst a{
	font-weight:normal;
	color:#666;
	text-decoration:none;
	font-size:12px;
}
.nylst a:hover{
	color:#78af09;
	text-decoration:underline;
}
.nr-right .pagetext{
	
	padding:10px;
	font-size:14px;
	color:#666;
	line-height:30px;
}
.nr-right ul{
	padding:10px;
}
.nr-right li{
	line-height:38px;
	border-bottom:1px #ccc dashed;
	
	}

.nr-right li a{
	color:#666;
	text-decoration:none;
}
.nr-right li a:hover{
    color:#78af09;
	text-decoration:underline;	
}

.time{
	float:right;
	color:#666;
	font-family:Arial, Helvetica, sans-serif;
}

.listpage{
	text-align:center;
	color:#666;
	margin-top:20px;
}
.listpage a{
	color:#666;
	text-decoration:none;
	width:20px;
	height:15px;
	padding:4px;
	border:1px #e1e1e1 solid;
	background-color:#f8f8f8;
	margin-left:4px;
}

.listpage a:hover{
	color:#78af09;
	text-decoration:underline;
}

/*经典案例列表页*/

.cptitle{
	color:#666;
	text-decoration:none;

}

.cptitle:hover{
	color:#78af09;
	text-decoration:underline;
}
 
/*经典案例内容页*/

.nytitle{
	font-size:16px;
	color:#666;
	font-weight:bold;
	padding-top:20px;
	padding-bottom:15px;
	text-align:center;
}

.nytime{
	font-size:12px;
	font-family:'微软雅黑';
	color:#666;
	text-align:center;
}

.syp{
	margin-top:15px;
	line-height:24px;
	color:#666;
	padding-left:12px;
}
.syp a{
	color:#666;
	text-decoration:none;
}
.syp a:hover{
	color:#78af09;
	text-decoration:underline;
}



/*网站尾部*/
.fnav{ font-size:12px; color:#8cc63e; line-height:25px;}
.fnav a{ font-size:12px; color:#FFFFFF; line-height:25px; text-decoration:none; padding:0px 10px 0px 10px;}
.fnav a:hover{ font-size:12px; color:#FFFFFF; line-height:25px; text-decoration:underline; padding:0px 10px 0px 10px;}


.footer{
	width:100%;
	background-color:#f3f3f3;
	height:143px;
	margin-top:20px;

}
.footer .foot{
	width:980px;
	margin:0px auto;
}

.footer .foot  p{
	font-size:12px;
	font-weight:normal;
	text-align:left;
	line-height:22px;
	color:#888;
}




/*在线客服*/

/* 主要css样式*/
/*main css*/
.main-im{ position:fixed; right: 10px; top:260px; z-index: 100; width: 110px; height: 272px; }
.main-im .qq-a { display: block; width: 106px; height: 116px; font-size: 14px; color: #0484cd; text-align: center; position: relative; }
.main-im .qq-a span { bottom: 5px; position: absolute; width: 90px; left: 10px; }
.main-im .qq-hover-c { width: 70px; height: 70px; border-radius: 35px; position: absolute; left: 18px; top: 10px; overflow: hidden; z-index: 9; }
.main-im .qq-container { z-index: 99; position: absolute; width: 109px; height: 118px; border-top-left-radius: 10px; border-top-right-radius: 10px; border-bottom: 1px solid #dddddd; background: url(../images/qq-icon-bg.png) no-repeat center 8px; }
.main-im .img-qq {max-width: 60px; display: block; position: absolute; left: 6px; top: 3px; -moz-transition: all 0.5s; -webkit-transition: all 0.5s; -o-transition: all 0.5s; transition: all 0.5s; }
.main-im .im-qq:hover .img-qq{ max-width: 70px; left: 1px; top: 8px; position: absolute; }
.main-im .im_main {background: #F9FAFB; border: 1px solid #dddddd; border-radius: 10px; background: #F9FAFB;display:none;}
.main-im .im_main .im-tel { color: #000000; text-align: center; width: 109px; height: 180px; border-bottom: 1px solid #dddddd; }
.main-im .im_main .im-tel .wangxiao{width:14px;line:height:14px;}
.main-im .im_main .im-tel a{text-decoration: none;color:#28903b;padding-left:5px;line:height:14px;} 
.main-im .im_main .im-tel a:hover{color:red;} 
.main-im .im_main .im-tel div{font-weight:bold;font-size: 12px;margin-top:11px;}
.main-im .im_main .im-tel .tel-num { font-family: Arial; font-weight: bold; color: #e66d15;}
.main-im .im_main .im-tel:hover { background: #fafafa; }
.main-im .im_main .weixing-container {width: 55px; height: 50px; border-right: 1px solid #dddddd; background: #f5f5f5; border-bottom-left-radius: 10px; background: url(../images/weixing-icon.png) no-repeat center center;float:right; margin-top:7px;}
.main-im .im_main .weixing-show {width: 112px; height: 172px; background: #ffffff; border-radius: 10px; border: 1px solid #dddddd; position: absolute; left: -125px; top: -116px; }
.main-im .im_main .weixing-show .weixing-sanjiao {width:0; height: 0; border-style: solid; border-color: transparent transparent transparent #ffffff; border-width: 6px; left: 112px; top: 134px; position: absolute; z-index: 2;}
.main-im .im_main .weixing-show .weixing-sanjiao-big { width: 0; height: 0; border-style: solid; border-color: transparent transparent transparent #dddddd; border-width: 8px; left: 112px; top: 132px; position: absolute; }
.main-im .im_main .weixing-show .weixing-ma { width: 104px; height: 103px; padding-left: 5px; padding-top: 5px; }
.main-im .im_main .weixing-show .weixing-txt{font-size: 12px;position:absolute;top:110px;left:7px;width:100px;margin:0 auto; text-align:center;}
.main-im .im_main .go-top { width: 50px; height: 50px; background: #f5f5f5; border-bottom-right-radius: 10px; background: url(../images/toTop-icon.png) no-repeat center center;float:left; border-right:1px #ccc solid; margin-top:7px;}
.main-im .im_main .go-top a { display: block; width: 52px; height: 47px; }
.main-im .close-im { position: absolute; right: 10px; top: -12px; z-index: 100; width: 24px; height: 24px; }
.main-im .close-im a { display: block; width: 24px; height: 24px; background: url(../images/close_im.png) no-repeat left top; }
.main-im .close-im a:hover { text-decoration: none; }
.main-im .open-im { cursor: pointer; margin-left: 68px; width: 40px; height: 133px; background: url(../images/open_im.png) no-repeat left top; }



/*首页友情链接*/



.syyqlj{
	width:978px;
	margin:0px auto;
	color:#666;
	margin-top:20px;
	border:1px #ccc solid;
}
.syyqlj h2{
	background-image:url(../images/title_bg3.jpg);
	background-repeat:repeat;
	height:37px;
	line-height:37px;
	font-size:14px;
	color:#369f43;
	padding-left:20px;
}


.menutab{
	padding:15px 10px 15px 10px;
	color:#666;
}
.menutab a{
	color:#666;
	text-decoration:none;
	margin-left:4px;
	margin-right:4px;
	font-size:13px;
	line-height:28px;
}

.menutab a:hover{
	color:#53ac16;
	text-decoration:underline;
}




















